* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    background-color: #fff;
    color: #555555;
    font-family: 'Lato','Arial',sans-serif;
    font-size: 16px;
    font-weight: 300;
    text-rendering: optimizeLegibility;
    
}

.row{
    max-width: 1140px;
    margin: 0 auto ;
}

header{
    background-image: linear-gradient(rgba(0, 0, 0, 0.7),rgba(0, 0, 0, 0.7)) , url(imgs/12.jpg);
    background-size: cover;
    background-position: center;
    height: 100vh;
}


h1{
    margin: 0;
    color: #fff;
    font-size: 310%;/* % of font size of html font size 16 px*/
    font-weight: 300;
    text-transform:uppercase;
    letter-spacing: 1px;
    word-spacing: 3px;
    
    font-family: 'Mansalva', cursive;
    
}
.hero-text-box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    
}
.btn:link,
.btn:visited {
    display: inline-block;
    padding: 10px 30px;
    font-weight: bold;
    text-decoration:none;
    border-radius: 200px;
    color:#fff;
    margin:30px 125px;
    background-color: #fff;
    transition: background-color 1.4s,color 1.4s,border 10.4s;
}

.btn-full:link,
.btn-full:visited {
    background-color: #e67e22;
}

.btn-ghost:link,
.btn-ghost:visited{
    border: 1px solid #e67e22;
    color:#e67e22;
}


.btn-ghost:hover{
    border: 1px solid #cf6417;
    color:#fff;
}

.btn:hover,
.btn:active {
    background-color: #cf6417;
}

